/* ==========================================================================
   fonts
   ========================================================================== */
@font-face {
	font-family: "Trade Gothic W01 Bold";
	src: url("/include/fonts/2e9af08f-0faf-45e3-9767-78a700434af3.eot?#iefix");
	src: url("/include/fonts/2e9af08f-0faf-45e3-9767-78a700434af3.eot?#iefix") format("eot"), url("/include/fonts/f51d24dd-8256-43c6-ba1a-6aeae9d3f262.woff") format("woff"), url("/include/fonts/955ee494-66b2-4eb2-8f19-bc3a088df16d.ttf") format("truetype"), url("/include/fonts/d5153ad4-7c93-4757-9147-640e69ec4801.svg#d5153ad4-7c93-4757-9147-640e69ec4801") format("svg");
}
@font-face {
	font-family: "Trade Gothic W01 Bold 2";
	src: url("/include/fonts/bb3aa0a7-2585-4e89-ad82-658fd561751a.eot?#iefix");
	src: url("/include/fonts/bb3aa0a7-2585-4e89-ad82-658fd561751a.eot?#iefix") format("eot"), url("/include/fonts/1454a71d-cdbb-429c-8092-122f4493e0c7.woff") format("woff"), url("/include/fonts/d5ea405c-2180-4ff0-bd51-3e19fb280be4.ttf") format("truetype"), url("/include/fonts/70ac6679-cf48-4a0e-a909-d1e3bb4a1aa9.svg#70ac6679-cf48-4a0e-a909-d1e3bb4a1aa9") format("svg");
}
@font-face {
	font-family: "Helvetica Neue";
	src: url("/include/fonts/07fe0fec-b63f-4963-8ee1-535528b67fdb.eot?iefix") format("eot");
	src: url("/include/fonts/07fe0fec-b63f-4963-8ee1-535528b67fdb.eot?iefix");
	src: url("/include/fonts/60be5c39-863e-40cb-9434-6ebafb62ab2b.woff") format("woff"), url("/include/fonts/4c6503c9-859b-4d3b-a1d5-2d42e1222415.ttf") format("truetype"), url("/include/fonts/36c182c6-ef98-4021-9b0d-d63122c2bbf5.svg#36c182c6-ef98-4021-9b0d-d63122c2bbf5") format("svg");
}

h1 {
	font-family: "Trade Gothic W01 Bold";
	color: #00274c;
	font-weight: normal;
}
h2 {
	font-family: "Trade Gothic W01 Bold";
	color: #00274c;
	font-size: 46px;
	margin: 10px 0;
	font-weight: normal;
}
h3 {
	font-family: "Trade Gothic W01 Bold";
	color: #00274c;
	font-size: 30px;
	margin: 10px 0;
	font-weight: normal;
}
h4 {
	font-family: "Trade Gothic W01 Bold 2";
	color: #00274c;
	font-size: 19px;
	line-height: 25px;
	font-weight: normal;
}
h5 {
	font-family: Arial;
	font-size: 17px;
	font-weight: normal;
}
p {
	margin: 15px 0;
}
ul, ol {
	margin: 0;
	padding: 0;
}
html {
	background-color: #FFF;
}
#main-container {
	background: #000 url(/images/template/bk-img.jpg) no-repeat fixed center top;
	height: auto;
	width: 100%;
}
a:focus {
	outline: none;
}
body {
	font-family: Arial;
	color: #404041;
}
input {
	font-family: Arial;
	color: #404041;
}

/* ==========================================================================
   header
   ========================================================================== */
.container {
	padding: 0 30px;
}
header {
	width: 1000px;
	margin: 0 auto;
	background-color: #00274c;
	padding: 30px 0 10px;
}
header .row-fluid {
	min-height: 20px;
}
.top-nav {
	list-style: none;
	margin-top: -20px;
}
.top-nav li {
	display: inline-block;
}
.top-nav a {
	color: #fff;
	padding: 0 10px;
	text-decoration: none;
	font-family: Arial;
	font-size: 11px;
	letter-spacing: 1px;
	border-left: 1px solid #fff;
}
.top-nav li:first-child a {
	border-left: none;
}
.top-nav a:hover {
	text-decoration: none;
}
#masthead-search #search, #masthead-search #searchform {
	display: none;
}
.logo {
	margin: -15px 0 10px 0;
}
.logo img {
	width: auto;
}

/* ==========================================================================
   nav
   ========================================================================== */
#main-menu {
	list-style: none;
}
#main-menu li {
	display: inline-block;
}
#main-menu li a {
	font-family: "Trade Gothic W01 Bold";
	color: #FFF;
	margin: 0 15px;
	text-decoration: none;
	text-transform: uppercase;
}
#main-menu li a:hover {
	color: #f48120;
	text-decoration: none;
}

/* ==========================================================================
   content
   ========================================================================== */
#content {
	background-color: #d6d8da;
	width: 1000px;
	margin: 0 auto;
}
.hero-content {
	margin: 56px 0;
	position: relative;
	z-index: 2;
}
#hero {
	position: relative;
}
.tmpl_1 #hero img {
	position: absolute;
	right: 20px;
	bottom: 0;
	height: 252px;
	right: -30px;
	z-index: 0;
}
.content-container {
	background-color: #fff;
	padding-top: 20px;
	padding-bottom: 50px;
	min-height: 500px;
}
.top-content, .bottom-content {
	margin: 20px 0;
	clear: both;
}
.prize {
	border: 1px solid #f48120;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-raduis: 5px;
	padding: 10px 20px;
	position: relative;
	margin-top: 40px;
	height: 160px;
}
.prize h4, .prize-winner h4 {
	font-size: 22px;
	color: #f48120;
	text-transform: uppercase;
}
.prize ul {
	margin-top: 13px;
	list-style: none;
}
.prize ul li {
	font-size: 17px;
	color: #00274c;
	margin: 3px 0;
	font-family: Arial;
	line-height: 19px;
}
.bold {
	font-weight: bold;
}
.prize img {
	position: absolute;
	right: 10px;
	bottom: 10px;
}
.register {
	background-color: #00274c;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-raduis: 5px;
}
.register p {
	font-family: Arial;
	font-size: 20px;
	font-weight: bold;
	color: #fff;
	float: left;
	margin: 20px 0 20px 25px;
}
.register p {
	margin-top: 20px;
}

.register .btn {
	padding: 15px;
	border: 0;
	background-image: none;
	background-color: #f48120;
	padding: 5px 25px;
	font-size: 16px;
	font-weight: bold;
	float: right;
	margin: 30px 25px 20px 20px;
}
.register .btn a {
	color: #fff;
	text-decoration: none;
}
.register .btn a:hover {
	color: #fff;
	text-decoration: none;
}

.lpb-register {
	background-color: #f48120;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-raduis: 5px;
}
 
.lpb-register p {
	font-family: Arial;
	font-size: 20px;
	font-weight: bold;
	color: #fff;
	float: left;
	margin: 20px 0 20px 25px;
}
.lpb-register p {
	margin-top: 20px;
}
.lpb-register .btn {
	padding: 15px;
	border: 0;
	background-image: none;
	background-color: #00274c;
	margin: 60px 25px 20px 0;
	padding: 5px 25px;
	color: #fff;
	font-size: 16px;
	font-weight:bold;
	float: right;
}
.lpb-register .btn a {
	color: #fff;
	text-decoration: none;
	background-color: #f48120;
    background-image: none;
    color: #fff;
	
}
.lpb-register .btn a:hover {
	color: #fff;
	text-decoration: none;
}
.lpb-text {float:left;color:#00274c;margin-top:10px;font-weight:normal;}

.lpb-register h3 {
	margin-top: 35px;
	color: #fff;
    float: left;
    font-family: Arial;
    font-size: 20px;
    font-weight: bold;
	line-height: 20px;	
}

.login {
	background-color: #ced8e0;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-raduis: 5px;
	padding: 20px;
	margin-top: 50px;
}
.login form {
	margin: 20px 0 0 0;
}
.login label {
	color: #00274c;
	float: left;
	width: 110px;
	margin: 5px 0;
}
.login .controls {
	margin: 0;
}
.login input {
	float: left;
}
.login form input[type="text"], .login form input[type="password"] {
	background-color: #FFF !important;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-raduis: 5px;
	border: 0;
	padding: 6px;
}
.login a {
	color: #FFF;
}
.login form #submit {
	width: 180px;
	padding: 7px 15px;
	border: 0;
	background-image: none;
	background-color: #00274c;
	margin-left: 35px;
	box-shadow: none;
	text-shadow: none;
	color: #FFF;
	font-size: 16px;
	font-weight:bold;
	font-family: Arial;
}

/* ==========================================================================
   buttons
   ========================================================================== */
.btn.btn-primary {
	background-color: #00274c;
	color: #FFF;
}
.btn.btn.btn-primary {
	background-color: #00274c;
	color: #FFF;
}
.btn.btn-warning {
	background-color: #f48120;
	background-image: none;
	color: #FFF;
}
.btn.btn-warning:hover {
	background-color: #f48120;
	background-image: none;
}
.btn {
	background-image: none;
	background-color: #ced8e0;
	color: #00274c;
	border: none;
	text-shadow: none;
	box-shadow: none;
	padding: 5px 25px;
}
.btn:hover {
	background-image: none;
	background-color: #ced8e0;
}

/* ==========================================================================
   tmpl_2
   ========================================================================== */
.tmpl_2 .hero-content {
	margin: 45px 0;
}
.tmpl_2 #hero .pie-chart h4, .tmpl_2 #hero .pie-chart h3, .tmpl_2 #hero .pie-chart p {
	font-family: Arial;
	color: #00274c;
}
.tmpl_2 #hero .pie-chart p {
	margin: 10px 0;
}
#hero .diagram {
	margin-top: 10px;
}
.tmpl_2 .chart-container {
	border-top: 2px solid #00274c;
}
.chart {
	border-bottom: 1px solid #00274c;
}
.chart_info {
	margin-left: 62%;
}
.piechart {
	position: relative;
}
/*.pie {
	position:absolute;
	width:80px;
	height:80px;
	overflow:hidden;
	left:40px;
	-moz-transform-origin:left center;
	-ms-transform-origin:left center;
	-o-transform-origin:left center;
	-webkit-transform-origin:left center;
	transform-origin:left center;
}
.pie.big {
	width:80px;
	height:80px;
	left:0;
	-moz-transform-origin:center center;
	-ms-transform-origin:center center;
	-o-transform-origin:center center;
	-webkit-transform-origin:center center;
	transform-origin:center center;
}
.pie:BEFORE {
	content:"";
	position:absolute;
	width:40px;
	height:80px;
	left:-40px;
	border-radius:100px 0 0 100px;
	-moz-transform-origin:right center;
	-ms-transform-origin:right center;
	-o-transform-origin:right center;
	-webkit-transform-origin:right center;
	transform-origin:right center;
}
.pie.big:BEFORE {
	left:0px;
}
.pie.big:AFTER {
	content:"";
	position:absolute;
	width:40px;
	height:80px;
	left:40px;
	border-radius:0 100px 100px 0;
}
.pie:nth-of-type(1):BEFORE,
.pie:nth-of-type(1):AFTER {
	background-color:#F48120;	
}
.pie:nth-of-type(2):AFTER,
.pie:nth-of-type(2):BEFORE {
	background-color:#666;	
}
.pie[data-start="0"] {
	-moz-transform: rotate(0deg); 
	-ms-transform: rotate(0deg); 
	-webkit-transform: rotate(0deg); 
	-o-transform: rotate(0deg); 
	transform:rotate(0deg);
}
.pie[data-start="30"] {
	-moz-transform: rotate(30deg); 
	-ms-transform: rotate(30deg); 
	-webkit-transform: rotate(30deg); 
	-o-transform: rotate(30deg); 
	transform:rotate(30deg);
}
.pie[data-start="90"] {
	-moz-transform: rotate(90deg); 
	-ms-transform: rotate(90deg);
	-webkit-transform: rotate(90deg); 
	-o-transform: rotate(90deg); 
	transform:rotate(90deg);
}
.pie[data-value="90"]:BEFORE {
	-moz-transform: rotate(90deg); 
	-ms-transform: rotate(90deg); 
	-webkit-transform: rotate(90deg); 
	-o-transform: rotate(90deg); 
	transform:rotate(90deg);
}
.pie[data-value="30"]:BEFORE {
	-moz-transform: rotate(31deg); 
	-ms-transform: rotate(31deg); 
	-webkit-transform: rotate(31deg); 
	-o-transform: rotate(31deg); 
	transform:rotate(31deg);
}
.pie[data-value="270"]:BEFORE {
	-moz-transform: rotate(270deg); 
	-ms-transform: rotate(270deg); 
	-webkit-transform: rotate(270deg); 
	-o-transform: rotate(270deg); 
	transform:rotate(270deg);
}
.pie[data-value="330"]:BEFORE {
	-moz-transform: rotate(330deg); 
	-ms-transform: rotate(330deg); 
	-webkit-transform: rotate(330deg); 
	-o-transform: rotate(330deg); 
	transform:rotate(330deg);
}*/
.training-parts .top {
	margin: 20px 0;
}
.trainings p {
	border-top: 1px solid #00274c;
	border-bottom: 1px solid #00274c;
	margin: 10px 0;
	padding: 5px 0;
}
.trainings a:hover {
	text-decoration: none;
}
.my-learning .heading {
	background-color: #00274c;
	border-radius: 5px 5px 0 0;
	padding: 0 20px;
}
.my-learning .heading h5 {
	float: left;
	color: #FFF;
}
.my-learning .heading img {
	float: right;
	margin-top: 9px;
}
.my-learning ul {
	list-style: none;
	background-color: #CED8E0;
	padding: 10px 20px;
}
.my-learning li {
	margin: 10px 0;
}
.my-learning a {
	font-size: 15px;
}
.my-learning a:hover {
	text-decoration: none;
	color: #fff;
}
.prize-winner {
	margin: 30px 0;
	border-bottom: 1px solid #00274c;
	padding-bottom: 20px;
}
.prize-winner ul {
	padding: 0;
	background-color: transparent;
	list-style: none;
}
.prize-winner li {
	color: #00274c;
	font-size: 15px;
	margin: 0 0 5px 0;
}
.ad {
	width: 100%;
}

/* ==========================================================================
   footer
   ========================================================================== */
#footer {
	background-color: #00274c;
	width: 1000px;
	margin: 0 auto;
	color: #FFF;
	position: relative;
}
#footer .footer-nav {
	list-style: none;
	padding: 20px 30px 40px;
}
#footer .footer-nav li {
	color: #FFF;
	display: inline-block;
	float: left;
	margin-right: 10px;
	padding-right: 10px;
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
}
#footer .footer-nav li {
	border-right: 1px solid #FFF;
}
#footer .footer-nav li:last-child {
	border-right: none;
}
#footer .footer-nav li a {
	color: #FFF;
	text-decoration: none;
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
}
#footer .footer-nav li a:hover {
	color: #FFF;
	text-decoration: none;
}
.penguin-img {
	position: absolute;
	right: 50px;
	bottom: 0;
}
#forgotpasswordformlogintraining {
	text-align: left;
	padding: 10px 20px;
}
#forgotpasswordformlogintraining .formrow {
	margin: 10px 0;
	clear: both;
}
#forgotpasswordformlogintraining .formrow label {
	margin-right: 10px;
}
#forgotpasswordformlogintraining .formrow label, #forgotpasswordformlogintraining .formrow input, #forgotpasswordformlogintraining #closeoverlay {
	float: left;
}
#forgotpasswordformlogintraining .formrow input[type=text] {
	width: 70%;
}
#forgotpasswordformlogintraining .submit {
	margin: 10px 0 0 65%;
	padding: 4px 12px;
	background-color: #00274c;
	background-image: none;
	color: #FFF;
	text-shadow: none;
	box-shadow: none;
	border: 0;
	height: 28px;
}
#forgotpasswordformlogintraining #closeoverlay {
	margin: 10px 0 0 10px;
	background-color: #F48120;
	background-image: none;
	color: #FFF;
	text-shadow: none;
	box-shadow: none;
	border: 0;
}

/* ==========================================================================
   training landing page
   ========================================================================== */
.course {
	width: 50%;
	float: left;
}
.course img {
	width: 95%;
	margin-left: -30px;
}
.course h3 {
	color: #00274c;
	font-size: 19px;
	line-height: 25px;
	font-weight: normal;
}
.course p {
	border-bottom: 1px solid #00274C;
	border-top: 1px solid #00274C;
	margin: 10px 0;
	padding: 5px 0;
	width: 85%;
}
.course p a:hover {
	text-decoration: none;
}
.trainingcontainer .courseinfo {
	min-height: 210px;
	margin-top: 20px;
}
.training-navigation-header {
	background-color: #00274c;
	border-radius: 5px 5px 0 0;
	padding: 10px 20px;
	font-family: Arial;
	font-size: 17px;
	font-weight: normal;
	color: #FFF;
}
.training-navigation-header img {
	float: right;
}
.training-navigation-content {
	background-color: #CED8E0;
	padding: 10px 20px;
	margin-bottom: 20px;
}
.training-navigation-content li {
	margin: 10px 0;
	font-size: 15px;
}
.training-navigation-content li a:hover {
	text-decoration: none;
}
.training-spotlight {
	clear: both;
	padding-top: 10px;
}
.training-spotlight .bottom-content {
	margin-right: 20px;
}

/* ==========================================================================
   single training page
   ========================================================================== */
div.trainingcontainer h1, #materialcontentmain h1, .questions-page h1 {
	border-bottom: 1px solid #000;
	padding-bottom: 10px;
	font-family: "Trade Gothic W01 Bold 2";
}
div.trainingcontainer h1 img, #materialcontentmain h1 img, .questions-page h1 img {
	margin-top: -16px;
	max-width: 120%;
}
div.trainingcontainer div.training-course {
	margin: 80px 0 40px;
}
.training-course .heading {
	background-color: #00274c;
}
.training-course .heading h3 {
	color: #FFF;
	font-size: 20px;
	font-family: "Trade Gothic W01 Bold 2";
	margin: 5px 0;
}
.assessmentlist .coursestatus-incomplete {
	background-color: transparent;
}
div.trainingcontainer div.table-row ul.assessmentlist li {
	font-family: Arial;
	font-weight: bold;
	font-size: 17px;
	margin: 15px 0 10px;
	border-bottom: 1px solid #000;
}
div.trainingcontainer div.table-row ul.assessmentlist li a {
	font-family: Arial;
	font-size: 15px;
	color: #f48120;
	font-weight: normal;
	padding: 5px 0 15px;
}
div.trainingcontainer div.table-row ul.assessmentlist li a:hover {
	text-decoration: none;
}
.module-passed img {
	margin: 8px 0 0 20px;
}
.info img {
	margin: -5px 0 0 2px;
	width: 20px;
}

/* ==========================================================================
   internal training page
   ========================================================================== */
#materialcontentmain h1 {
	margin-bottom: 30px;
}
.module-instructions, .module-reference-material {
	margin-top: 20px;
}
.module-instructions h3, .module-reference-material h3 {
	font-size: 18px;
	font-family: Arial;
	font-weight: bold;
	line-height: 20px;
}

/* ==========================================================================
   question page
   ========================================================================== */
.questions-page #modulepagecontent {
	background-color: #FFF;
	border: 0;
	padding: 0;
}
.questions-page #modulepagecontent h3 {
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
	line-height: 21px;
}
.questions-page #modulepagecontent h4, .question-section p, .question-section lable, .questions-page .viewmaterialcontent p {
	font-family: Arial;
	font-size: 14px;
	line-height: 20px;
	font-weight: normal;
}
.question-section h2, .questions-page .viewmaterialcontent h3 {
	font-size: 18px;
	font-family: Arial;
	font-weight: bold;
	line-height: 20px;
}
.questions-page input[type=submit], .questions-page .btn {
	font-size: 18px;
	font-family: Arial;
	padding: 4px 30px;
	margin-top: 40px;
}
.questions-page div.viewmaterialtab {
	background-color: #f48120;
	border: 0;
	border-radius: 5px 0 0 5px;
	-moz-border-radius: 5px 0 0 5px;
	-webkit-border-radius: 5px 0 0 5px;
	-ms-border-radius: 5px 0 0 5px;
	-o-border-radius: 5px 0 0 5px;
}
.questions-page .viewmaterialcontent h3 {
	margin-top: 30px;
}
.questions-page .viewmaterialcontent h3, .questions-page .viewmaterialcontent p {
	padding : 0 15px 0 25px;
}

/* ==========================================================================
   report page
   ========================================================================== */
.training-report {
	margin-bottom: 60px;
}
.training-reports-container h3 {
	font-size: 21px;
	font-family: Arial;
	font-weight: bold;
}
.training-reports-container form select {
	height: 40px;
	padding: 11px 10px;
}
.training-reports-container form select, .training-reports-container form option {
	background-color: #ced8e0;
	border: 0;
	font-family: Arial;
	font-weight: bold;
	color: #00274c;
	font-size: 14px;
}
.training-reports-container form select {
	margin-right: 10px;
}
.training-reports-container form .control-group, .training-reports-container form .control-group label {
	font-family: Arial;
	font-weight: bold;
	color: #00274c;
	font-size: 13px;
}
.training-reports-container form label {
	margin: 0 7px;
}
.training-reports-container form .input-append input {
	background-color: #FFF;
	width: 88px;
	padding: 10px 11px;
	border-radius: 5px;
	-ms-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
}
.training-reports-container form .input-append .add-on {
	background-image: none;
	background-color: transparent;
	border: none;
	cursor: pointer;
	margin-left: 3px;
}
.training-reports-container .btn-warning {
	font-size: 14px;
	font-family: Arial;
	font-weight: bold;
	margin-top: 10px;
	padding: 8px 72px;
}
.training-report {
	margin-top: 20px;
}
.training-report h4 {
	font-size: 21px;
	font-family: Arial;
	font-weight: normal;
	margin: 30px 0;
}
.training-report .nav-tabs li a, .customer-profile .nav-tabs li a {
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	color: #00274c;
	display: block;
	padding: 8px 30px;
	background-color: #ededee;
}
.training-report .nav-tabs .active a, .customer-profile .nav-tabs .active a {
	background-color: #FFF;
}

/* ==========================================================================
   pie chart style
   ========================================================================== */
#filter_fromdate, #filter_todate {
	cursor: default;
}
.training-report .tab-content {
	overflow: visible;
}
tr.has-completed > td {
	border-top: none;
}
div.completed {
	display: none;
}
.charts-container {
	margin: 0 -20px;
}
.charts-container .modal-body {
	margin: 0 -15px;
}
.chart-wrapper {
	float: left;
	width: 20%;
}
.modal .chart-wrapper {
	width: 25%;
}
.training-report .chart {
	cursor: pointer;
	margin: 0 20px;
}
.training-report .modal {
	margin-left: -351px;
	width: 700px;
}
.training-report .modal-body .chart {
	cursor: auto;
	margin: 0 15px;
}
.training-report .pie-chart {
	height: 128px !important;
}
.jqplot-base-canvas, .jqplot-grid-canvas, .jqplot-series-shadowCanvas, .jqplot-pieRenderer-highlight-canvas, .jqplot-event-canvas {
	display: none;
}
.jqplot-series-canvas {
	display: block;
	position: relative !important;
	top: 17px !important;
	vertical-align: bottom;
}
.ui-datepicker, .ui-helper-clearfix:after {
	display: none;
	z-index: 2;
}

/* ==========================================================================
   pie chart
   ========================================================================== */
.training-report #charts .chart {
	border: 0;
}
.chart-wrapper h5 {
	font-family: Arial;
	font-size: 14px;
	color: #00274c;
	font-weight: bold;
	text-align: center;
}
.legend-completed, .legend-incomplete {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #404041;
	clear: both;
}
.legend-completed span {
	display: block;
	width: 16px;
	height: 16px;
	background-color: #f48120;
	float: left;
	margin-right: 10px;
}
.legend-incomplete span {
	display: block;
	width: 16px;
	height: 16px;
	background-color: #4d4d4d;
	float: left;
	margin-right: 10px;
}
.percentage {
	font-family: Arial;
	font-size: 15px;
	font-weight: normal;
	color: #404041;
	border-top: 1px solid #c0cad3;
	border-bottom: 1px solid #c0cad3;
	padding: 14px 0 14px 90px;
	position: relative;
	margin-top: 10px;
}
.percentage span {
	font-size: 27px;
	display: inline-block;
	position: absolute;
	top: 13px;
	left: 6px;
}
#company-charts {
	margin-bottom: 20px;
}
#company-charts h5, #store-charts h5 {
	margin: 20px 20px 0;
	border-top: 1px solid #dbdbdb;
	padding-top: 20px;
}
#store-charts .chart-store {
	margin-top: 20px;
}
#company-charts .chart-company h5, #store-charts .chart-store h5 {
	margin: 10px 0;
	border-top: none;
	padding-top: 0;
	text-align: center;
}
#customer-charts-modal {
	padding: 15px 20px;
}
#customer-charts-modal .modal-header h3 {
	font-family: "Trade Gothic W01 Bold 2";
	font-size: 22px;
	color: #000;
}
.modal-body .chart-customer strong {
	font-family: Arial;
	font-size: 15px;
	color: #404041;
}
#customer-charts-modal .chart-customer .percentage {
	padding-left: 80px;
}
/*#customer-charts-modal .chart-customer .percentage span{
	left: 6px;
}*/

/* ==========================================================================
   data
   ========================================================================== */
#data table th {
	font-family: Arial;
	font-size: 17px;
	font-weight: bold;
	color: #00274c;
}
#data tr, #data td {
	border: none;
}
#data table td {
	font-family: Arial;
	font-size: 15px;
	font-weight: normal;
	color: #404041;
	vertical-align: middle;
}
#data table .active td {
	color: #f48120;
}
#data table td a.btn {
	margin: 0;
	padding: 8px 30px;
}
#data table td a.btn img {
	padding-left: 10px;
}
#data table td a.btn.btn-primary {
	font-weight: bold;
}
#data .has-completed .completed h3 {
	font-size: 24px;
}
#data .has-completed .completed strong {
	display: block;
	margin-bottom: 10px;
}
#data .has-completed .completed .table-condensed {
	border-bottom: 1px solid #dbdbdb;
}
#data .has-completed .completed .table-condensed th {
	background-color: #ededee;
	padding-top: 10px;
	padding-bottom: 10px;
}
#data .has-completed .completed .table-condensed td {
	padding-top: 10px;
	padding-bottom: 10px;
}

/* ==========================================================================
   my-learing page
   ========================================================================== */
.customer-profile h1 {
	font-size: 22px;
	font-family: Arial;
	color: #404041;
}
.register-form h4 {
	font-size: 14px;
	color: #f48120;
	font-weight: bold;
}
.register-form b {
	font-weight: normal;
	display: block;
	vertical-align: middle;
}
.register-form input[type=radio], .register-form input[type=checkbox] {
	margin: 0 5px;
}
.register-form .btn-warning {
	font-size: 18px;
	font-weight: bold;
	padding: 9px 30px;
	margin-top: 20px;
}
.customer-profile .register-form #user_email_row b, .customer-profile .register-form #user_username_row b {
	padding-top: 10px;
}
.customer-profile .register-form #user_email_row input {
	margin: 10px 0 0;
}
.register-form input.TextAreaRegister {
	margin: 10px 0 0;
}
.register-form .redcomment {
	margin-left: 5px;
}
.customer-profile .nav-tabs li:nth-child(2) {
	display: none;
}
.training-navigation-content .my-learning-links li:nth-child(2) {
	display: none;
}

ul.normal
{
	list-style-image:none;
	list-style-position:inside;
	list-style-type:disc;
}